Apache Ranger CVE-2015-0266 Access Bypass Vulnerability

Bugtraq ID: 76221
Class: Input Validation Error
CVE: CVE-2015-0266
Remote: Yes
Local: No
Published: Aug 05 2015 12:00AM
Updated: Aug 05 2015 12:00AM
Credit: Jakub Kaluzny from SecuRing
Vulnerable: Apache Ranger 0.4
Not Vulnerable: Apache Ranger 0.5


 

Privacy Statement
Copyright 2010, SecurityFocus